<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
    <ion-back-button color="medium"></ion-back-button>
  </ion-buttons>
    <ion-title>Electrique</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Borne</span>
          <p>{{electrique?.borne}}</p>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> Volts</span>
          <p>{{electrique?.volts}}</p>
        </div>
      </ion-col>
    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--          <ion-icon name="map-outline"></ion-icon>-->
          <span>Temps de charge</span>
          <p>{{electrique?.charge}}</p>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1 fd" >
          <span> Verification</span>
          <ion-icon *ngIf="electrique?.verification==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="electrique?.verification==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="electrique?.verification==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="electrique?.verification==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>
    </ion-row>

  </ion-grid>

</ion-content>
